### Method

# EDataCal DataCalView get_sexp

since: 3.8

#### Declaration [src]

    _ECalBackendSExp*
    e_data_cal_view_get_sexp (
      EDataCalView* view
    )

#### Description [src]

Get the `ECalBackendSExp` object used for the given view.

Available since: 3.8

Gets property | `EDataCal.DataCalView:sexp`

#### Return value

Type: `_ECalBackendSExp*`

The expression object used to search.

The returned data is owned by the instance.
The return value can be `NULL`.